@charset "UTF-8";
/*==================================
  MEDIA_QUERY
==================================*/
/*==================================
  VW_AUTO
==================================*/
/*==================================
  TAB_WRAPPER
  ==================================*/
.tab_wrapper {
  color: red;
  padding: 0 13px;
  margin: 0 auto;
  margin-bottom: 7.46667vw;
}

.tab_wrapper ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.tab_wrapper ul li {
  border: 1px solid #333333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  height: 18.66667vw;
  font-size: 12px;
  font-size: 3.2vw;
  margin-bottom: 3.2vw;
  position: relative;
  line-height: 1.5;
}

.tab_wrapper ul li:hover {
  background-color: #333;
}

.tab_wrapper ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  width: 324px;
}

.tab_wrapper ul li a::after {
  content: "";
  background: url("/images/icn_arrow-down.svg") no-repeat;
  width: 13px;
  height: 8px;
  display: inline-block;
  background-size: contain;
  position: absolute;
}

.tab_wrapper ul li a:hover {
  color: #FFF;
  opacity: 1;
}

.tab_wrapper ul li a:hover:after {
  background: url("/images/inc_arrow-down-on.png") no-repeat;
}

.tab_wrapper ul #tab_info-counter {
  font-size: 10px;
}

.tab_wrapper .sp_2col {
  width: 49%;
}

.tab_wrapper .sp_3col {
  width: 32%;
}

/* .tab_wrapper */
/*==================================
      FACILITY_CONTENTS（全体）
      ==================================*/
.facility_contents {
  padding: 0 13px;
  margin: 0 auto;
  font-size: 12px;
  font-size: 3.2vw;
}

.facility_contents_list {
  margin-bottom: 10.66667vw;
}

.facility_contents_list-ttl {
  background-color: #F6F6F6;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 9.33333vw;
  margin-bottom: 4vw;
  padding-left: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.facility_contents_list-inner {
  padding: 0 10px;
}

.facility_contents_list-lead {
  font-weight: bold;
  margin-bottom: 4vw;
}

.facility_contents_list-txt {
  line-height: 1.6;
}

.facility_contents_list-txt + .facility_contents_list-txt {
  margin-top: 20px;
}

.facility_contents_list-txt .txt-small {
  font-size: 10px;
  font-size: 2.66667vw;
  margin-top: 3.2vw;
  line-height: 2;
}

.facility_contents_list .txt_border {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.facility_contents_list .txt_border::before {
  border-top: 2px solid;
  content: "";
  width: 10px;
  margin-right: 6px;
}

.facility_contents_list .txt_border span {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.facility_contents_list .txt_border_annotation {
  padding-left: 1rem;
}

.facility_contents .txt_underline {
  text-decoration: underline;
}

/*==================================
      個別
      ==================================*/
#info-counter .facility_contents_list-inner {
  width: 100%;
}

#info-counter .facility_contents_list-inner_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#info-counter .facility_contents_list-inner-img {
  width: 100%;
  margin-top: 4vw;
}

#info-counter .facility_contents_list-inner-img img {
  width: 100%;
}

#info-counter .facility_contents_list-lead {
  line-height: 1.5;
}

#info-counter .facility_contents_list-txt .call {
  margin-bottom: 1rem;
}

#child .facility_contents_list-txt-block {
  margin-bottom: 5.33333vw;
}

#child .facility_contents_list-lead {
  margin-bottom: 2.4vw;
}

#child .txt_border::before {
  width: 12px;
  margin-right: 6px;
}

#various-facilities .facility_contents_list-inner {
  font-size: 12px;
  font-size: 3.2vw;
}

#various-facilities .facility_contents_list-inner-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 6.13333vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#various-facilities .facility_contents_list-inner-body-list {
  width: 100%;
}

#various-facilities .facility_contents_list-inner-body-list:not(:first-child) {
  margin-top: 8vw;
}

#various-facilities .facility_contents_list-inner-body-list-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#various-facilities .facility_contents_list-inner-body-list-ttl img {
  width: 100%;
  max-width: 25px;
  margin-right: 8px;
}

#various-facilities .facility_contents_list-inner-body-list-detail {
  line-height: 1.66;
  margin-top: 3.46667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 50%;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.mb {
  margin-bottom: 3.73333vw;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.w100 {
  width: 100%;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.w33 {
  width: 33.33%;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone:before {
  margin-right: 10px;
  width: 100%;
  max-width: 9.6vw;
  height: 5.33333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 10px;
  font-size: 2.66667vw;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.green1:before {
  content: '1F';
  background: #82B128;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.orange1:before {
  content: '1F';
  background: #FF6600;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.orange2:before {
  content: '2F';
  background: #FF6600;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.orange3:before {
  content: '3F';
  background: #FF6600;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.blue1:before {
  content: '1F';
  background: #1A8DCB;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.blue2:before {
  content: '2F';
  background: #1A8DCB;
}

#various-facilities .facility_contents_list-inner-body-list-detail p.zone.blue3:before {
  content: '3F';
  background: #1A8DCB;
}

#various-facilities .facility_contents_list-inner-body-list-detail-img {
  width: 100%;
}

#various-facilities .facility_contents_list-inner-body-list-detail-img img {
  width: 100%;
}

#various-facilities .container {
  width: 100%;
  background-color: white;
}
#various-facilities .container .table-container {
  overflow-x: auto;
  margin: 20px 0;
  font-size: 12px;
  letter-spacing: 0;
}
@media (max-width: 600px) {
  #various-facilities .container .table-container .table-container {
    -webkit-overflow-scrolling: touch;
  }
}
#various-facilities .container .table-container table {
  width: 100%;
  border-collapse: collapse;
  min-width: 460px;
}
#various-facilities .container .table-container table th {
  background-color: #f5f5dc;
  color: #333;
  font-weight: 600;
  border: 1px solid #e0e0e0;
}
#various-facilities .container .table-container table th, #various-facilities .container .table-container table td {
  padding: 3px 10px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #e0e0e0;
}
#various-facilities .container .table-container table td {
  background-color: white;
}
#various-facilities .container .table-container table tr:hover td {
  background-color: #f8f9fa;
}
#various-facilities .container .table-container table tr:last-child td {
  border-bottom: 1px solid #e0e0e0;
}

#sana-card .facility_contents_list-txt {
  width: 100%;
}

#sana-card .facility_contents_list-img {
  width: 100%;
  margin-top: 4.8vw;
}

#sana-card a {
  line-height: 4;
}

#wifi .facility_contents_list-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#wifi .wifi_content-lead {
  font-weight: bold;
}

#wifi .wifi_link-wrap {
  width: 62.8vw;
}

#wifi .wifi_link-wrap-logo {
  margin: 0 auto 10px;
  display: block;
}

#wifi .wifi_link-wrap + p {
  font-size: 10px;
  font-size: 2.66667vw;
  width: 62.8vw;
  margin: 0 auto;
  margin-top: 1.33333vw;
  margin-bottom: 6.66667vw;
}

#wifi .wifi_link-txt .wifi_content-txt {
  margin-bottom: 6.66667vw;
}

#wifi .wifi_link-txt .wifi_content-txt:last-child {
  margin-bottom: 0;
}

#wifi .internet {
  color: #FFF;
  background-color: #E60012;
  border-radius: 4px;
  text-align: center;
  width: 100%;
  padding: 8px 0;
  display: inline-block;
  margin-top: 11px;
  position: relative;
}

#wifi .internet::after {
  content: "";
  background: url("/images/icn_right-arrow.svg") no-repeat;
  display: inline-block;
  background-size: contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  /* Safari用 */
  transform: translateY(-50%);
}

#payment .payment__block {
  margin-top: 30px;
}
#payment .payment__block:first-child {
  /*margin-top: 0;*/
}
#payment .payment__block__title {
  padding: 5px 2px;
  background: #333;
  color: #FFF;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
#payment .payment__block__cont {
  margin-top: 25px;
  text-align: center;
}

#duty-free .facility_contents_list-inner_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#duty-free .facility_contents_list-txt {
  margin-bottom: 6.93333vw;
}

#duty-free .facility_contents_list-txt-lead {
  font-weight: bold;
}

#duty-free .facility_contents_list-txt .txt-small {
  margin-top: 0;
}

#duty-free .facility_contents_list-txt-head {
  margin-bottom: 6.93333vw;
}

#duty-free .facility_contents_list-txt_content {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 12px;
  font-size: 3.2vw;
}

#duty-free .facility_contents_list-txt_content .tax_r, #duty-free .facility_contents_list-txt_content .tax_f {
  font-size: 10px;
  font-size: 2.66667vw;
  padding: 4px 9px;
  border: 1px solid #afafaf;
  display: inline-block;
  line-height: 1;
  margin: 0 3px;
  vertical-align: text-bottom;
}

#duty-free .facility_contents_list-txt_content-txt p {
  line-height: 1.66;
}

#duty-free .facility_contents_list-txt_content-txt p:not(:first-child) {
  margin-top: 1.5rem;
}

#duty-free .facility_contents_list-txt_content-txt p a:after {
  content: none;
}

#duty-free .facility_contents_list-txt_content-txt p span {
  line-height: 1.5;
}

#duty-free .facility_contents_list-txt_content-img {
  max-width: 62.8vw;
  width: 100%;
  margin-top: 6.4vw;
}

#duty-free .duty-free_content-lead {
  font-weight: bold;
}

#duty-free .duty-free_content-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 6.53333vw;
}

#duty-free .duty-free_content-list-icon img {
  display: block;
  background-color: #f6f6f6;
  width: 62.8vw;
  height: 62.8vw;
}

#duty-free .duty-free_content-list-txt .caution {
  margin-top: 6.13333vw;
}

#duty-free .duty-free_content-list-txt .caution a {
  text-decoration: underline;
}

#pet .txt-small {
  margin-top: 0;
}

@media (min-width: 769px) {
  .tab_wrapper {
    padding: 0;
    max-width: 1020px;
    margin: 0 auto 36px;
  }
  .tab_wrapper ul li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 48px;
    font-size: 12PX;
    margin-bottom: 24px;
    line-height: 1.6;
    align-items: center;
  }
  .tab_wrapper ul li .tab_small {
    font-size: 10px;
  }
  .tab_wrapper ul li a {
    height: 48px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .tab_wrapper ul li a::after {
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    /* Safari用 */
    transform: translateY(-50%);
  }
  .tab_wrapper .pc_3col {
    width: 32%;
  }
  .tab_wrapper .pc_4col {
    width: 23.5%;
  }
  .facility_contents {
    padding: 0;
    max-width: 1020px;
    margin: 0 auto 80px;
  }
  .facility_contents_list {
    margin-bottom: 80px;
  }
  .facility_contents_list-ttl {
    height: 55px;
    font-size: 20px;
    padding-left: 20px;
    margin-bottom: 24px;
  }
  .facility_contents_list-inner {
    padding: 0 26px;
  }
  .facility_contents_list-lead {
    font-size: 20px;
    margin-bottom: 18px;
  }
  .facility_contents_list-txt {
    line-height: 1.8;
    font-size: 14px;
  }
  .facility_contents_list-txt + .facility_contents_list-txt {
    margin-top: 30px;
  }
  .facility_contents_list-txt .txt-small {
    font-size: 12px;
    margin-top: 10px;
    line-height: 2.1;
  }
  .facility_contents_list .txt_border {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #info-counter .facility_contents_list-inner {
    width: 50%;
  }
  #info-counter .facility_contents_list-inner_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #info-counter .facility_contents_list-inner-img {
    width: 50%;
    margin-top: 0;
  }
  #info-counter .facility_contents_list-txt .call a {
    pointer-events: none;
  }
  #child .facility_contents_list-txt-block {
    margin-bottom: 50px;
  }
  #child .facility_contents_list-lead {
    margin-bottom: 10px;
  }
  #child .txt_border::before {
    width: 24px;
    margin-right: 12px;
  }
  #various-facilities .facility_contents_list-inner {
    font-size: 14px;
  }
  #various-facilities .facility_contents_list-inner-head img {
    margin-top: 30px;
  }
  #various-facilities .facility_contents_list-inner-body {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 50px;
  }
  #various-facilities .facility_contents_list-inner-body-list {
    width: 48%;
  }
  #various-facilities .facility_contents_list-inner-body-list:not(:first-child) {
    margin-top: auto;
  }
  #various-facilities .facility_contents_list-inner-body-list:not(:nth-child(-n + 2)) {
    margin-top: 50px;
  }
  #various-facilities .facility_contents_list-inner-body-list-ttl img {
    max-width: 36px;
    margin-right: 10px;
  }
  #various-facilities .facility_contents_list-inner-body-list-detail {
    margin-top: 19px;
  }
  #various-facilities .facility_contents_list-inner-body-list-detail p.zone.mb {
    margin-bottom: 17px;
  }
  #various-facilities .facility_contents_list-inner-body-list-detail p.zone:before {
    font-size: 10px;
    width: 26px;
    height: 17px;
  }
  #sana-card .facility_contents_list-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  #sana-card .facility_contents_list-txt {
    width: 51%;
    margin-right: 20px;
  }
  #sana-card .facility_contents_list-img {
    margin-top: 0;
    width: calc((100% - 51%) - 20px);
  }
  #wifi .wifi_content-txt {
    margin-bottom: 30px;
  }
  #wifi .wifi_link-wrap {
    width: 284px;
  }
  #wifi .wifi_link-wrap-logo {
    margin-bottom: 13px;
  }
  #wifi .wifi_link-wrap + p {
    font-size: 12px;
    width: auto;
    margin-top: 3px;
    margin-bottom: 0;
  }
  #wifi .internet {
    padding: 11px;
    margin-top: 13px;
  }
  #wifi .internet::after {
    width: 7px;
    height: 14px;
    right: 20px;
  }

  #payment .payment__block {
    margin: 45px auto 0;
    width: 660px;
  }

  #payment .payment__block__title {
    padding: 10px 5px;
    font-size: 20px;
  }
  #payment .payment__block__cont {
    margin-top: 35px;
  }

  #duty-free .facility_contents_list-txt, #duty-free .facility_contents_list-txt-head {
    margin-bottom: 40px;
  }
  #duty-free .facility_contents_list-txt_content {
    font-size: 14px;
    margin-top: 16px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  #duty-free .facility_contents_list-txt_content .tax_r, #duty-free .facility_contents_list-txt_content .tax_f {
    font-size: 10px;
  }
  #duty-free .facility_contents_list-txt_content-txt p {
    line-height: 1.85;
  }
  #duty-free .facility_contents_list-txt_content-txt p span {
    font-size: 20px;
  }
  #duty-free .facility_contents_list-inner_wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #duty-free .facility_contents_list-txt_content-img {
    margin-right: 16px;
    max-width: 180px;
    margin-top: 0;
  }
  #duty-free .duty-free_content-lead {
    margin-bottom: 16px;
  }
  #duty-free .duty-free_content-list {
    margin-bottom: 40px;
  }
  #duty-free .duty-free_content-list-icon {
    margin-right: 15px;
  }
  #duty-free .duty-free_content-list-icon img {
    width: 180px;
    height: 180px;
  }
  #duty-free .duty-free_content-list-txt .caution {
    margin-top: 30px;
  }
}

@media (max-width: 769px) {
  .tab_wrapper ul li {
    padding-top: 5.33333vw;
  }
  .tab_wrapper ul li a::after {
    left: 0;
    right: 0;
    bottom: 7px;
    margin: auto;
  }
  .tab_wrapper ul .double {
    padding-top: 4vw;
    line-height: 1.3;
  }
  .tab_wrapper ul #tab_info-counter {
    font-size: 10.5px;
    font-size: 2.8vw;
  }
  #info-counter .facility_contents_list-lead {
    margin-bottom: 2.4vw;
  }
  #child .facility_contents_list-lead {
    font-size: 13px;
    font-size: 3.46667vw;
  }
  #wifi .facility_contents_list-txt {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #wifi .wifi_content {
    width: 100%;
    margin-bottom: 4.4vw;
  }
  #wifi .wifi_link {
    width: 100%;
  }
  #wifi .wifi_link-wrap {
    margin: 0 auto;
  }
  #wifi .internet::after {
    width: 1.73333vw;
    height: 2.66667vw;
    right: 15px;
  }
  #duty-free .duty-free_content-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #duty-free .duty-free_content-list-icon {
    margin: 0 auto;
    margin-top: 8.53333vw;
    margin-bottom: 6.66667vw;
  }
  #duty-free .duty-free_content-list-txt {
    width: 100%;
  }
}

@media (max-width: 350px) {
  .tab_wrapper ul #tab_info-counter {
    padding-top: 3px;
  }
}

@media (max-width: 375px) {
  #wifi .internet::after {
    right: 11px;
  }
}

@media (max-width: 330px) {
  #wifi .internet::after {
    right: 8px;
  }
}

#pet .list-txt-wrapper {
  background: #f6f6f6;
  padding: 20px;
  margin: 10px 0 20px;
}
#pet .list-txt-wrapper .list-txt {
  margin-left: 10px;
}
#pet .list-txt-wrapper .list-txt li {
  list-style-type: "・";
}
@media (min-width: 769px) {
  #pet .list-txt-wrapper {
    margin: 25px 0 60px;
    padding: 40px;
    line-height: 2;
  }
  #pet .list-txt-wrapper .list-txt {
  }
  #pet .list-txt-wrapper .list-txt li {
  }
}

.mt00 {
  margin-top: 0!important;
}
.txt-bb {
  display: inline-block;
  text-decoration: underline;
}
